<?php
$dalTablesupplier = array();
$dalTablesupplier["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablesupplier["supplier_name"] = array("type"=>200,"varname"=>"supplier_name", "name" => "supplier_name");
$dalTablesupplier["contact_person"] = array("type"=>200,"varname"=>"contact_person", "name" => "contact_person");
$dalTablesupplier["phone_number"] = array("type"=>200,"varname"=>"phone_number", "name" => "phone_number");
$dalTablesupplier["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTablesupplier["address"] = array("type"=>201,"varname"=>"address", "name" => "address");
$dalTablesupplier["city"] = array("type"=>200,"varname"=>"city", "name" => "city");
$dalTablesupplier["country"] = array("type"=>200,"varname"=>"country", "name" => "country");
$dalTablesupplier["payment_terms"] = array("type"=>200,"varname"=>"payment_terms", "name" => "payment_terms");
$dalTablesupplier["account_number"] = array("type"=>200,"varname"=>"account_number", "name" => "account_number");
$dalTablesupplier["status"] = array("type"=>129,"varname"=>"status", "name" => "status");
	$dalTablesupplier["id"]["key"]=true;

$dal_info["new_lakmini_at_localhost__supplier"] = &$dalTablesupplier;
?>